aboutsummaryrefslogtreecommitdiff
path: root/installer/go_install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'installer/go_install.sh')
-rwxr-xr-xinstaller/go_install.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/installer/go_install.sh b/installer/go_install.sh
new file mode 100755
index 0000000..d60925b
--- /dev/null
+++ b/installer/go_install.sh
@@ -0,0 +1,10 @@
+#!/bin/bash
+
+# Usage
+# $ go_install [EXECUTABLE_NAME] [GO_GET_URLPATH]
+
+set -e
+
+GOPATH=$(pwd)/go
+go get "$2"
+ln -s "./go/bin/$1" .